* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0;
    margin: 0;
}
body {
    direction: rtl;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
}
.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100vh;
    min-height: 900px;
}
    .main {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        position: relative;
    }
        .mainBackground {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: reverse;
                -ms-flex-direction: row-reverse;
                    flex-direction: row-reverse;
            position: absolute;
            top: 0; left: 0;
            width: 100%; height: 100%;;
        }
            .leadFormContainerBg {
                background-image: url(images/bg_green.png);
                background-repeat: no-repeat;
                background-size: cover;
                background-position: 50% 50%;
                width: 50%;
            }
            .logoContainerBg {
                background: #10b7db;
                width: 50%;
                text-align: center;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -ms-flex-line-pack: center;
                    align-content: center;
                -webkit-box-pack: center;
                    -ms-flex-pack: center;
                        justify-content: center;
            }
        .mainContainer {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: reverse;
                -ms-flex-direction: row-reverse;
                    flex-direction: row-reverse;
            width: 1350px;
            max-width: 100%;
            position: absolute;
            top: 0; left: 50%;
            height: 100%;
            -webkit-transform: translateX(-50%);
                -ms-transform: translateX(-50%);
                    transform: translateX(-50%);
        }
        .leadFormContainer {
            width: 50%;
        }
            .leadForm {
                background: #ba2c8f;
                border-radius: 10px;
                padding: 24px;
                width: 404px;
                max-width: 100%;
                color: #fff;
                margin: 40px auto;
            }
        .logoContainer {
            width: 50%;
            text-align: center;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-line-pack: center;
                align-content: center;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center;
            position: relative;
            background-image: url(images/logo_heli01.png);
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-size: 70% auto;
        }
            .logoContainer img {
                max-width: 80%;
                max-height: 80%;
            }
    .footer {
        height: 151px;
        background-image: url(https://maof.heli-group.co.il/wp-content/uploads/2019/05/strip.png);
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
    }


.formGroup {
    margin-bottom: 8px;
}
    .formGroup input[type="text"],
    .formGroup input[type="tel"] {
        padding: 16px;
        font-size: 16px;
        border-radius: 8px;
        border: none;
        width: 100%;
    }
    .formGroup input[type="submit"] {
        padding: 16px;
        font-size: 22px;
        border-radius: 8px;
        border: none;
        width: 100%;
        background: #b4d72e;
        color: #fff;
        font-weight: bold;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

.wpcf7-not-valid-tip {
    display: none !important;
}
div.wpcf7-response-output {
    margin: 0;
}
.mobile-call {
	display: none;
}

@media only screen and (max-width: 600px) {
    .mainBackground,
    .mainContainer {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }
    .leadFormContainer,
    .logoContainer,
    .leadFormContainerBg,
    .logoContainerBg {
        width: 100%;
    }
    .container {
        height: auto;
        min-height: auto;
    }
    .main {
        position: static;
    }
    .mainBackground {
        display: none;
    }

    .leadFormContainer {
        background-image: url(images/bg_green.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%;
        padding: 24px;
    }
    .mainContainer {
        position: static;
    }
    .logoContainer {
        height: 220px;
        background-color: #10b7db;
        background-size: auto 60%;
        background-position: 50% 20px;
    }
    .leadForm {
        margin: 40px auto;
        margin-top: -90px;
        position: relative;
        z-index: 10;
    }
    .footer {
        background-image: url(https://maof.heli-group.co.il/wp-content/uploads/2019/05/07.jpg);
    }
	.mobile-call {
		display: block;
		background-image: url(https://maof.heli-group.co.il/wp-content/uploads/2019/05/heli_call.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		min-height: 90px;
		width: 100%;
	}
}